﻿#dnnMenu ul li a:hover
{
    text-decoration: none;
    border-top: 0;
    border-left: 0;
    border-bottom: 0;
}

#dnnMenu
{
    height: 36px;
}
#dnnMenu .topLevel
{
    height: 36px;
    position: relative;
    margin: 0;
    padding: 0;
    clear: both;
}
#dnnMenu .topLevel li
{
    list-style: none;
    padding: 0;
    margin: 0;
    float: left;
    display: block;
    height: 34px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    color: #FFF;
    cursor: pointer;
    display: block;
    border-color: #1E73B4 #1E73B4 #507999 #7DC3F7;
    border-style: solid;
    border-width: 1px;
    width: 150px;
}

#dnnMenu .topLevel li.selected, #dnnMenu .topLevel li:hover
{
    text-decoration: none;
    border: 1px solid White;
    border-bottom: none;
    padding-bottom: 1px;
    background-color: White;
}


#dnnMenu .topLevel li.selected div, #dnnMenu .topLevel li div:hover
{
    color: #5D8FC1;
}

#dnnMenu .topLevel li a
{
}
#dnnMenu .topLevel li.hover a, #dnnMenu .topLevel li a:hover
{
    color: #c11820;
    text-decoration: none;
}

#dnnMenu .topLevel li a div
{
    font-size: 11px;
    font-weight: 700;
    display: block;
    margin: 0;
    padding: 7px;
}
#dnnMenu .topLevel li.hover a div, #dnnMenu .topLevel li a:hover div
{
    color: #5D8FC1;
}

#dnnMenu .subLevel
{
    display: none;
    position: absolute;
    width: auto;
    margin: 0;
    padding: 0;
    z-index: 1210;
}
#dnnMenu .topLevel li.hover .subLevel
{
    display: block;
    white-space: nowrap;
}
#dnnMenu .subLevel ul
{
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1200;
}
#dnnMenu .subLevel li
{
    float: none;
    clear: both;
    width: 100%;
}
*#dnnMenu .subLevel li
{
    margin-bottom: -3px;
}
#dnnMenu .subLevel li.item a
{
}
#dnnMenu .subLevel li.item a div
{
}
#dnnMenu .subLevel li.item a div img
{
    margin-right: .5em;
    width: 16px;
    height: 16px;
    vertical-align: middle;
}
#dnnMenu .subLevel li.item a div span
{
}
#dnnMenu .subLevel li.item a:hover div
{
    color: #c11820;
}
#dnnMenu .subLevel li.first > a
{
}
#dnnMenu .subLevel li.first > a div
{
    background: url(images/PanelBGTLS.png) no-repeat 0 0;
    line-height: 24px;
    padding: 16px 0 0 15px;
}
#dnnMenu .subLevel li.last > a
{
    background: url(images/PanelBGBR.png) no-repeat right bottom;
}
#dnnMenu .subLevel li.last > a div
{
    background: url(images/PanelBGBL.png) no-repeat 0 bottom;
    line-height: 24px;
    padding: 0 0 6px 15px;
}
#dnnMenu .subLevel li.first.last > a
{
    background: url(images/PanelBGNR.png) no-repeat right bottom;
}
#dnnMenu .subLevel li.first.last > a div
{
    display: block;
    background: url(images/PanelBGNLS.png) no-repeat 0 bottom;
    line-height: 30px;
    padding: 8px 0 0 15px;
}


#dnnMenu .subLevelRight
{
    display: none;
    position: absolute;
    left: 100%;
    top: -6px;
    width: auto;
    margin: 0 0 0 -3px;
}
#dnnMenu .subLevel li.first > .subLevelRight
{
    top: 8px;
}
#dnnMenu .subLevel li.first.last > .subLevelRight
{
    top: 2px;
}
#dnnMenu .subLevel li.hover > .subLevelRight
{
    display: block;
}
#dnnMenu .subLevel li.first > .subLevelRight li.first > .subLevelRight
{
    top: 0px;
}
#dnnMenu .subLevelRight ul
{
    display: block;
}
#dnnMenu .subLevelRight ul li
{
    position: relative;
}
#dnnMenu .subLevelRight ul li a
{
    display: block;
}
#dnnMenu .subLevelRight ul li a div
{
    display: block;
    white-space: nowrap;
}
#dnnMenu .subLevelRight ul li.first > a
{
    background: url(images/PanelBGTR.png) no-repeat right 0;
}
#dnnMenu .subLevelRight ul li.first > a div
{
    background: url(images/PanelBGTL.png) no-repeat 0 0;
    line-height: 24px;
    padding: 6px 0 0 15px;
}
#dnnMenu .subLevelRight ul li.first.last > a div
{
    background: url(images/PanelBGNL.png) no-repeat 0 bottom;
    padding: 6px 0 0 15px;
}

/*#Breadcrumb{height:30px;width:460px;line-height:30px;background:url(Images/Breadcrumb-BG.jpg) no-repeat 0 0;margin:0 0 2em 0;font-size:11px;}
	#Breadcrumb{height:30px;width:460px;line-height:30px;;margin:0 0 2em 0;font-size:11px;margin-top:50px;}
    #Breadcrumb span{display:inline-block;height:30px;float:left;font-weight:bold;color:#666;font-size:11px;}*/
/*#Breadcrumb .Intro{text-transform:uppercase;padding:0 15px 0 13px;margin:0 15px 0 0;font-size:10px;background:url(Images/Breadcrumb-FirstSep.jpg) no-repeat right 0;}*/
/* #Breadcrumb .Intro{text-transform:uppercase;padding:0 15px 0 13px;margin:0 15px 0 0;font-size:10px;}
    #Breadcrumb .SkinObject{display:inline-block;color:#944e4e;height:30px;float:left;}
    #Breadcrumb .SkinObject:hover{text-decoration:underline;}
    #Breadcrumb span.Sep{width:14px;background:url(Images/Breadcrumb-Sep.jpg) no-repeat 0 0;margin:0 15px;}*/

/*#Breadcrumb
{
    margin-top: 20px;
    padding-top:-20px;
    color: #508fc7;
    
    font-size: xx-small;
    font-weight: normal;
}


#Breadcrumb .SkinObject
{
    color: #508fc7;
    height: 30px;
}
#Breadcrumb .Intro
{
    
    margin: 0px 0px 0px 0px;
    font-size: 10px;
}
#Breadcrumb ul li:first-child a
{
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    color: #508fc7;
    
}
.SkinObject
{
    font-weight: normal;
}
#Breadcrumb ul li:first-child a:before
{
    display: none;
    color: gray;
}
#Breadcrumb .SkinObject:hover
{
    text-decoration: underline;
    color: #508fc7;
    font-weight: normal;
}
#Breadcrumb span.Sep
{
    font:12px arial, sans-serif;
    font-size:xx-small;
    list-style-type:none;
    margin: 0px 5px 0px 5px;
    color:Gray;
    outline-color:invert;
    text-align:left;
    
    /*
    width: 14px;
    color: #508fc7;
    margin: 0 15px;
    text-align: center;
    vertical-align: middle;
    width: 0;
    height: 0;
    border-bottom: 5px solid transparent; /* left arrow slant */
   /* border-top: 5px solid transparent; /* right arrow slant */
 /*   border-left: 5px solid #0073b4 ; /* bottom, add background color here */
    /*font-size: 0;
    line-height: 0;*/
/*}
#Breadcrumb span a
{
    text-decoration:underline;
}
#Breadcrumb span:last-child a
{
    text-decoration:none;
}
#Breadcrumb span:last-child a:hover
{
    text-decoration:none;
}


#Breadcrumb ul li:last-child a
{
    text-decoration:none;
    font: 12px arial, sans-serif;
    font-size:xx-small;
    list-style-type:none;
    margin:0px 3px 0px 0px;
    outline-color:invert;
    outline-style:none;
    outline-width:medium;
    text-align:left;
    text-decoration:none;
    color:#508fc7;
   /* border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    color: #508fc7;
    font-weight: normal;%*/
/*}
#Breadcrumb ul li:last-child a:after
{
    display: none;
    color: #508fc7;
}

.TBreadcrumb  span:last-child(2) a
{
    text-decoration:none;
    cursor:pointer;
}*/
